/*
 * Functiones Comunes
 */
define([
	"dojo/on",
	"dojo/dom",
	"dijit/registry",
	"dojo/ready"], function(on, dom, registry, ready){

	ready(function(){
		on(dom.byId("dlg_message_cerrar"), "click", function(evt){
			registry.byId("dlg_message").hide();
		});
	});

	return {
		show: function(message){
			dom.byId("dlg_message_text").innerHTML = message;
			registry.byId("dlg_message").show();
		}
	};
	
});
